Subject: [MSEC] Using Counter Modes with ESP and AH to Protect Group Traffic

From: Brian Weis <[email-masked]>
Date: Tue, 17 Oct 2006 16:43:38 -0700

Greetings,

This is a call for comments on a new individual submission that is  
relevant to this working group. Counter-based modes of AES are  
becoming more popular because of their efficiency. However, these  
modes cannot currently be safely used with multi-sender IPsec SAs.  
This draft describes a method whereby these modes can safely be used  
in the presence of an automated group key management system.

We'd like to make this a WG draft, if the chairs agree that it fits  
within the WG charter. Any comments pro or con that action are  
appreciated.

Thanks,
Brian

> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> 	Title		: Using Counter Modes with Encapsulating Security Payload  
> (ESP) and Authentication Header (AH) to Protect Group Traffic
> 	Author(s)	: D. McGrew, B. Weis
> 	Filename	: draft-weis-esp-group-counter-cipher-00.txt
> 	Pages		: 13
> 	Date		: 2006-10-16
>
>    This memo describes the use of Advanced Encryption Standard (AES)
>    counter modes when applied to the Encapsulating Security Payload
>    (ESP) and Authentication Header (AH) in multiple-sender group
>    applications.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-weis-esp-group-counter- 
> cipher-00.txt
>
-- 
Brian Weis
Advanced Security Development, Security Technology Group, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]
_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec